html, body {
    overflow-x: clip !important;
    overflow-x: unset !important;
    position: relative;
}

#hero {
    padding-block: 14rem 8rem;
    background: linear-gradient(
        135deg,
        #2B3E7D,
        #1A2557
    );
}
#hero .-main-box {
    display: grid;
    gap: 3.2rem;
}
#hero h1 {
    font-size: 6rem;
    color: var(--font-col-600);
}
#hero ul {
    list-style: none;
    width: min(76.5rem, 100%);

    padding: 2.4rem;
    background-color: #ffffff1a;

    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(20rem, 1fr));
    gap: 2.4rem;

    border: 1px solid #ffffff33;
    border-radius: 1.6rem;
}
#hero p,
#hero a {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.625;
    color: var(--font-col-500);
}
#hero a {
    color: var(--yellowE5);
}


/* Protection */

#protection {
    padding-block: 3.2rem;
    background-color: var(--yellow);
}
#protection .-main-box {
    display: grid;
    grid-template-columns: 32px 1fr;
    align-items: center;
    gap: 1.6rem;
}
#protection .-main-box svg {
    --size: 32px;
    color: #000;
}
#protection .-main-box p {
    font-size: 1.8rem;
    font-weight: 700;
    color: #000;
}


/* TABLE OF CONTENTS */

#content {
    padding-block: 8rem;
    background-color: #e8e8e8;

    border-bottom: 1px solid #0000001a;
}

#content .flag {
    width: 100%;
    padding: 1.6rem;

    font-size: 1.6rem;
    line-height: 1.625;
    font-weight: 700;
    color: #364153;
    
    background: linear-gradient(
        to right,
        hsla(from var(--yellow) h s l / 0.2) 75%,
        transparent
    );

    border-left: 4px solid var(--yellow);
    border-radius: 4px;
}

#content .-main-box {
    display: grid;
    grid-template-columns: 28rem 1fr;
    align-items: start;
    gap: 3.2rem;

    position: relative;
}

#content .table-of-content,
#content .content-block {
    padding: 2.4rem;

    box-shadow: 
        rgba(0, 0, 0, 0.1) 0px 10px 15px -3px,
        rgba(0, 0, 0, 0.1) 0px 4px 6px -4px;

    background-color: #fff;
    border-radius: 1.6rem;
}

/* Таблиця контенту */

#content .table-of-content {
    position: sticky;
    top: 7.4rem;
}
#content .table-of-content h3 {
    font-size: 1.8rem;
    font-weight: 700;
    font-style: italic;
    text-transform: uppercase;
    color: #000;

    margin-bottom: 1.6rem;
}
#content .table-of-content ol {
    list-style: none;

    display: grid;
    gap: 8px;

    counter-reset: list-index;
}
#content .table-of-content ol li {
    padding-inline: 12px;

    display: grid;
    align-items: center;
    grid-template-columns: 16px 1fr;
    gap: 8px;

    border-radius: 6px;
    transition: background-color 0.25s;
}

#content .table-of-content ol li:is(:hover, :focus-within) {
    background-color: #f3f4f6;
}

#content .table-of-content ol li svg {
    --size: 16px;
    color: #364153;
}
#content .table-of-content ol li a {
    padding-block: 8px;

    font-size: 1.4rem;
    font-weight: 500;
    color: #364153;
    text-transform: uppercase;
    text-wrap: balance;

    counter-increment: list-index;
}

#content .table-of-content ol li a::before {
    content: "0"counter(list-index)". ";

    font-size: 1.4rem;
    text-decoration: underline;
    text-decoration-color: #fff;
    color: var(--blue3D);
}

#content .table-of-content ol li a,
#content .table-of-content ol li a::before,
#content .table-of-content ol li svg {
    transition: color 0.25s;
}

#content .table-of-content ol li.active {
    background-color: var(--blue5B);
}
#content .table-of-content ol li.active svg {
    color: #fff;
}
#content .table-of-content ol li.active a,
#content .table-of-content ol li.active a::before {
    color: #fff;
    text-decoration: none;
}


/* Блоки контенту */

#content .content-box {
    display: grid;
    gap: 3.2rem;

    counter-reset: block-index;
}
#content .content-block {
    scroll-margin-top: 15vh; /* трохи більше ніж sticky top */
    
}
#content .content-block .section-header {
    display: grid;
    grid-template-columns: 48px 1fr;
    align-items: center;
    gap: 1.2rem;

    margin-bottom: 2.4rem;
}
#content .content-block .section-header .strong-ico {
    --c: var(--blue5B);
    width: 48px;
    & svg {
        --d: 24px;
    }
}
#content .content-block .section-header h3 {
    font-size: 3rem;
    font-style: italic;
    text-transform: uppercase;
    color: var(--blue5B);

    counter-increment: block-index;
}
#content .content-block .section-header h3::before {
    content: "0"counter(block-index)".";
    font-size: 3rem;
    font-style: italic;
    color: var(--font-col-300);
}

#content .content-block .section-content,
#content .content-block .section-content ul {
    display: grid;
    gap: 1.6rem;
}

#content .content-block .section-content ul {
    margin-left: 2.5rem;
}

#content .content-block .section-content ul li,
#content .content-block p.text {
    font-size: 1.6rem;
    line-height: 1.625;
    color: #364153;

    text-align: justify;
    hyphens: auto;

    & b {
        color: inherit;
        font-weight: 700;
    }
    & a {
        font-size: inherit;
        font-weight: 500;
        color: var(--blue5B);
    }
}

#content .content-block .section-content ul li::marker {
    color: var(--blue5B);
}

#content .content-block:nth-last-child(1) {
    background: linear-gradient(
        135deg,
        var(--blue5B),
        var(--blue4A)
    );

    & .strong-ico {
        --c: #fff;
    }
    & p.text,
    & h3, & h3::before {
        color: #fff;
    }
    & ul {
        margin-left: unset;
    }
    & ul li {
        display: grid;
        align-items: center;
        grid-template-columns: 20px 1fr;
        gap: 1.2rem;
    }
    & ul li svg {
        --size: 20px;
    }
    & ul li a {
        color: var(--yellow);
    }
}


/* Last Updated */
#last-updated {
    padding-block: 3.2rem;
    background-color: #fff;
}
#last-updated .-main-box {
    display: grid;
    place-items: center;
    gap: 8px;
}
#last-updated p.text {
    font-size: 1.6rem;
    color: #4a5565;
    & b {
        font-weight: 700;
        color: inherit;
    }
}
#last-updated small {
    font-size: 1.4rem;
    font-weight: 500;
    color: #848c97;
    line-height: 1.25;
}